<?php
$z[0]=Array("field","沙鹿内圆福,沙鹿内圆福介绍,台中",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","于沙鹿镇镇南街上的“沙鹿内圆福”，历经三代经营、传承，至今已有近七十年的历史，目前有三家分店。其肉圆的制作过程相当讲究，用料特别，因此制作出来的圆个个皮质香Q、肉质香嫩，口味独特、与众不同，且多次获得国家优良食品奖项，因而成为当地小吃的代表",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","沙鹿内圆福_台中特产沙鹿内圆福",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　于沙鹿镇镇南街上的“沙鹿内圆福”，历经三代经营、传承，至今已有近七十年的历史，目前有三家分店。其的制作过程相当讲究，用料特别，因此制作出来的圆个个皮质香Q、肉质香嫩，口味独特、与众不同，且多次获得国家优良食品奖项，因而成为当地的代表。来碗以纯甘制作的肉圆福肉圆，再搭配一碗美味的肉羹汤，以相辅相的方式引出真正的美好滋味。		\n</p><p>　",551,921);
$z[6][4]['name']="body";
$z[7]=Array("field","",923,962);
$z[7][4]['name']="litpic";

?>